@charset "utf-8";
/*
Date:2012-03-19
Author:semion
Discription:文擘
*/
* { margin:0px; padding:0px; border:0px; font-family:Arial, "新細明體";}
a,ul { outline:none;}

.F_l { float:left;}
.F_r { float:right;}
.D_block { display:block;}
.D_inline { display:inline;}
/*------------------------------------*/
body { background:#fff url(../img/body_bj.jpg) repeat left 0px; margin:0px; padding:0px; border:0px; padding:0px 0px 0px 0px;}
.Top_bj { width:100%; height:383px; overflow:hidden; background:#fff url(../img/head_bj.jpg) repeat-x left 0px;}
.Header { height:268px; width:100%; overflow:hidden; background:url(../img/header_bj.png) repeat-y center 0px;}
.Logo { height:59px; width:996px; overflow:hidden; padding:36px 0px 19px 4px; margin:0px auto;}
.Nav { width:1000px; margin:0 auto; height:39px; overflow:hidden; background:url(../img/nav_bj.jpg) no-repeat left 0px; padding:5px 0px 1px 0px;}
.Nav ul { list-style:none; height:39px; padding:0px 0px 0px 20px;}
.Nav ul li { float:left; padding:0px 15px;}
.Nav ul li a {  float:left; color:#fff; font-size:15px; font-weight:bold; font-family:"微軟正黑體"; padding:10px 10px 10px 10px; text-decoration:none;}
.Nav ul li a:hover,.Nav ul li a.On { color:#FFCC00;}
.Banner { width:1000px; height:224px; overflow:hidden; margin:0 auto;}
/*Center*/
.Center { width:100%; background:#fff url(../img/center_bj.png) no-repeat center 0px;}
.Center .Wrap { width:1000px; margin:0 auto;}
.About { width:900px; margin:0 auto;}
.About_flash { width:900px; height:198px; overflow:hidden;}
.Jsyf_td { padding:15px 0px 0px 0px;}
.Jsyf_td img { display:block; width:280px; border:1px #a6a6a8 solid; padding:2px; height:210px; overflow:hidden;}
/*Proc_box*/
.Proc_flash { width:900px; height:198px; overflow:hidden; margin:0 auto;}
.Proc_box { width:959px; overflow:auto; margin:0 auto; padding:0px 0px 50px 0px;}
.Left { float:left; width:253px; overflow:hidden;}
.Left ul { list-style:none; width:253px; padding:10px 0px 0px 0px;}
.Left ul li { display:block; width:90%; padding:0px 5%;}
.Left ul li a { text-decoration:none; font-size:13px; color:#333; font-family:"微軟正黑體"; line-height:24px;}
.Left ul li a.On,.Left ul li a:hover { font-weight:bold; color:#da3c11;}
.Right { float:right; width:680px; overflow:hidden; padding:22px 0px 0px 0px;}
.Proc_title { background:url(../img/proc_bj.jpg) repeat-x left 14px;}
.Proc_title p { float:left; font-size:18px; color:#0a509d; line-height:24px; height:24px; background:#fff; padding-right:10px; font-weight:bold; font-family:"微軟正黑體";}
.Proc_note { font-size:13px; color:#333333; line-height:24px; padding:15px 0px 40px 0px;}
.Proc_td { padding:15px 0px 0px 0px;}
.Proc_td table td { padding:5px 10px;}

/*Footer*/
.Footer { width:100%; background:url(../img/foot_bj.jpg) repeat-x left 0px; overflow:hidden;}
.Footer div { width:1000px; margin:0 auto;}
.Footer div.Footer_div { height:170px; overflow:hidden; padding:5px 0px 0px 0px;}
.Footer div.Footer_div ul.Bor { border-right:1px #fff solid;}
.Footer div.Footer_div ul { float:left; list-style:none; width:200px; padding:0px 5px 0px 5px;}
.Footer div.Footer_div ul li { float:left; width:200px; font-size:12px; color:#fff; line-height:20px;}
.Footer div.Footer_div ul li.Pdbom { padding-bottom:5px;}
.Footer div.Footer_div1 { height:28px; overflow:hidden; color:#fff; font-size:12px; text-align:center; line-height:28px;}
.Footer div.Footer_div1 a { color:#fff; text-decoration:none;}
.Footer div.Footer_div1 a:hover { text-decoration:underline;}